/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/XPath.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/XPath/Boolean.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/XPath/Builder.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/XPath/Expr.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/XPath/Function.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/XPath/Literal.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/XPath/LocationPath.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/XPath/Node.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/XPath/Node/Attribute.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/XPath/Node/Comment.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/XPath/Node/Element.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/XPath/Node/Namespace.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/XPath/Node/PI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/XPath/Node/Text.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/XPath/NodeSet.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/XPath/Number.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/XPath/Parser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/XPath/PerlSAX.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/XPath/Root.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/XPath/Step.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/XPath/Variable.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/XPath/XMLParser.pm
/usr/pkg/lib/perl5/vendor_perl/bin/xpath
/usr/pkg/lib/perl5/vendor_perl/man/man1/xpath.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::XPath.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::XPath::Boolean.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::XPath::Builder.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::XPath::Function.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::XPath::Literal.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::XPath::Node.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::XPath::Node::Attribute.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::XPath::Node::Comment.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::XPath::Node::Element.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::XPath::Node::Namespace.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::XPath::Node::PI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::XPath::Node::Text.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::XPath::NodeSet.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::XPath::Number.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::XPath::PerlSAX.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::XPath::XMLParser.3
